# SPDX-FileCopyrightText: 2020 Umbrel
# SPDX-FileCopyrightText: 2021-2022 Citadel and contributors
# 
# SPDX-License-Identifier: GPL-3.0-or-later

# Files and data directories created by services
# that we shouldn't accidently commit

*.dat
*.log
*.lock
*.cookie
*.pid
*.env
.backup
*.pyc
bitcoin/*
tor/*
db/*
statuses/*
app-data
apps
caddy/*
i2p/*
docker-compose.override.yml

# Commit these empty directories
!**/.gitkeep
!statuses/update-status.json
!apps/.gitkeep
!db/.gitkeep
!db/citadel-seed
db/citadel-seed/*
!db/citadel-seed/.gitkeep
!logs/.gitkeep
!tor/data/.gitkeep
!tor/run/.gitkeep
!tor/.gitkeep
!db/.gitkeep
!caddy/.gitkeep
!i2p/.gitkeep
arti/*
!arti/.gitkeep

!**/*.License

karen.socket
